<?php
//******************************************************************//
// |     MAP - Mumb1e Admin Plugin   |   http://www.mumb1e.de/    | //    
// |              ___      ___   _________   _________            | //
// |             |   \    /   | |   ___   | |   ___   |           | //
// |             |    \__/    | |  |   |  | |  |   |  |           | //
// |             |  |\    /|  | |  |___|  | |  |___|  |           | //
// |             |  | \__/ |  | |   ___   | |   ______|           | //
// |             |  |      |  | |  |   |  | |  |                  | //
// |             |__|      |__| |__|   |__| |__|                  | //
// |                                                              | //
// | --- VERSION ---                                              | //
// | Build: 419                                                   | //
// | Version: V2.3.1                                              | //
// | Date: 2010-05-30                                             | //
// | --- COPYRIGTH ---                                            | //
// | Build by P.M. and M.H. | Accept the Copyrigths!              | //
// | © by Michael Koch 'aka' P.M. <princemichi@web.de>            | //
// | --- LICENSE ---                                              | //
// | MAP - Mumb1e Admin Plugin is a dual-licensed software        | //
// | MAP is released for private end-users under GPLv3            | //
// |   >>  (visit at: http://www.gnu.org/licenses/gpl-3.0.html)   | //
// | MAP is released for commercial use under a commerial license | //
// |   >>  (visit at: http://www.mumb1e.de/index.php/en/license)  | //
// | --- ATTENTION ---                                            | //
// | Changing, editing or spreading of this sourcecode in other   | //
// | scripts, or on other websites only with permission by PM!    | //
//******************************************************************//
//************************************************************************************************//
// Deutsche Übersetzungsdatei - german.php
//************************************************************************************************//
//################################################################################################//
//************************************************************************************************//
//Übersetzung PHP-Dateien
//************************************************************************************************//
//Login Bereich Infos im Index Bereich wiedergegeben
define(_logout_true,"Der Logout wurde erfolgreich ausgef&uuml;hrt. Zur&uuml;ck zum Login in 3 Sekunden!");
define(_login_true,"Der Login wurde erfolgreich ausgef&uuml;hrt.");
define(_login_false_pwd,"Das von dir eingetragene Passwort stimmt nicht mit dem in der Datenbank &uuml;berein!");
define(_login_false_name,"Du musst einen Namen eintragen um in den gesch&uuml;tzen Bereich zu gelangen!");
define(_login_not_active_map,"Dein Account wurde gesperrt! Der Login ist erst wieder m&ouml;glich, wenn ein Admin dich freigeschaltet hat!");
//Geschüzter Bereich
define(_save_area, "Dies ist ein gesch&uuml;tzer Bereich! Du musst dich einloggen, oder wende dich an den Administrator dieser Seite!");
//Fehler beim E-Mail Versand (Server)
define(_send_mail_server_error, "Du hast keinen Text eingegeben, bitte Versuche es erneut!");
//keine Berechtigung um diesem Bereich zu sehen
define(_no_permissions, "Du hast nicht die Berechtigung um diesem Bereich angezeigt zu bekommen! Wende dich an den Administrator dieser Seite!");
//Admins editieren
define(_admin_edit, "Es ist nicht erlaubt, Admins im Feld Benutzername zu editieren!");
//Request Account
define(_no_permission_request_account, "Momentan ist es nicht erlaubt einen Account zu beantragen! Wende dich an den Administrator, damit er dir einen Account erstellen kann!");
//Username editeren
define(_edit_username_false, "Das Feld \"Benutzername\" darf nicht leer sein!");
//Passwort editieren
define(_edit_pwd_false_1, "Die eingetragenen Passw&ouml;rter stimmen nicht &uuml;berein!");
define(_edit_pwd_false_2, "Wenn das Passwort ge&auml;ndert wird, dann muss es sich von dem in der Datenbank unterscheiden!");
//Meldung User Editieren bei NO CHANGE
define(_no_change_edit_funktion, "Es wurde nicht´s ge&auml;ndert! Weiterleitung erfolgt!");
// User erstellen
define(_wrong_entry_try_again, "Du hast nicht alle Felder richtig, bzw. ausreichend ausgef&uuml;llt! Bitte Versuche es erneut.");
define(_wrong_email_entry, "Die E-Mail Adresse wurde falsch eingetragen!");
define(_wrong_secure_code, "Du hast den Sicherheitscode nicht richtig eingegeben. Bitte versuche es erneut!");
define(_wrong_secure_password, "Du hast das Anfrage Passwort nicht richtig eingegeben. Bitte versuche es erneut! Bitte beachte: Wenn du dies nicht hast, kannst du es beim Administrator erfragen!");
define(_player_create_sucsess_1, "Der User \"");
define(_player_create_sucsess_2, "\" wurde erfolgreich erstellt!");
define(_player_create_false_1, "Beim erstellen des Users \"");
define(_player_create_false_2, "\" ist ein Fehler aufgetreten!");
define(_player_allready_exists_1, "Der User \"");
define(_player_allready_exists_2, "\" existiert bereits in der Datenbank und kann nicht doppelt erstellt werden!");
//Server erstellen
define(_server_create_sucsess_1, "Der Server \"");
define(_server_create_sucsess_2, "\" wurde erfolgreich erstellt!");
define(_server_create_false_1, "Beim erstellen des Servers \"");
define(_server_create_false_2, "\" ist ein Fehler aufgetreten!");
//User löschen
define(_delete_sucsessful_1, "Der User \"");
define(_delete_sucsessful_2, "\" wurde erfolgreich gel&ouml;scht!");
define(_admin_delete_not_sucsessful_1, "Der Admin \"");
define(_admin_delete_not_sucsessful_2, "\" darf nicht gel&ouml;scht werden!");
define(_delete_server_user_server_off, "Diese Funktion ist derzeit nicht verfügbar, weil der Server Offline ist.");
//Server löschen
define(_user_allready_existing_server_not_delete, "Es existiert noch ein oder mehrere User oder Admins die zu diesem Server geh&ouml;ren. Das l&ouml;schen des Servers ist aus diesem Grund erst dann m&ouml;glich, wenn keine User bzw. Admins mehr existieren!");
define(_delete_server_sucsessful_1, "Der Server \"");
define(_delete_server_sucsessful_2, "\" wurde erfolgreich gel&ouml;scht!");
define(_server_delete_not_sucsessful_1, "Beim l&ouml;schen des Servers \"");
define(_server_delete_not_sucsessful_2, "\" ist ein Fehler aufgetreten! Es ist nicht erlaubt, diesen Server zu l&ouml;schen!");
//Virtuelle Server bearbeiten
define(_start_virtual_server_sucsessful, "Der virtuelle Server wurde soeben erfolgreich gestartet.");
define(_start_virtual_server_allready_running, "Der virtuelle Server läuft bereits.");
define(_start_virtual_server_error, "Beim starten des virtuellen Servers ist ein Fehler aufgetreten!");
define(_start_virtual_server_off_no_process, "Derzeit läuft kein Murmur Prozess auf Ihrem Server, daher kann dieser virtuelle Server auch nicht gestartet werden!");
define(_stop_virtual_server_sucsessful, "Der virtuelle Server wurde soeben erfolgreich gestoppt.");
define(_stop_virtual_server_allready_stopped, "Der virtuelle Server ist bereits gestoppt.");
define(_stop_virtual_server_error, "Beim stoppen des virtuellen Servers ist ein Fehler aufgetreten!");
define(_stop_virtual_server_off_no_process, "Derzeit läuft kein Murmur Prozess auf Ihrem Server, daher kann dieser virtuelle Server auch nicht gestoppt werden!");
define(_restart_virtual_server_sucsessful, "Der virtuelle Server wurde soeben erfolgreich neu gestartet.");
define(_restart_virtual_server_error, "Beim neustarten des virtuellen Servers ist ein Fehler aufgetreten!");
define(_restart_virtual_server_off_no_process, "Derzeit läuft kein Murmur Prozess auf Ihrem Server, daher kann dieser virtuelle Server auch nicht neu gestartet werden!");
define(_start_virtual_server_not_allowed, "Es ist vom Administrator verboten, diesen Server zu starten!");
define(_stop_virtual_server_not_allowed, "Es ist vom Administrator verboten, diesen Server zu stoppen!");
define(_restart_virtual_server_not_allowed, "Es ist vom Administrator verboten, diesen Server neu zu starten!");
//Account ablehnen und löschen
define(_delete_account_sucsessful_1, "Der Account \"");
define(_delete_account_sucsessful_2, "\" wurde erfolgreich abgelehnt und gel&ouml;scht. Eine Info-Mail wurde an den User gesendet!");
//Account beantragen
define(_request_account_sucsess_1, "Der User \"");
define(_request_account_sucsess_2, "\" wurde erfolgreich beantragt! Alle weiteren Informationen, wurden gerade an deine E-Mail-Adresse versendet!");
define(_request_account_allready_exists_1, "Die E-Mail Adresse \"");
define(_request_account_allready_exists_2, "\" existiert bereits in der Datenbank und kann nicht doppelt verwendet werden!");
//Account freigeben
define(_request_account_sucsess_do_1, "Das beantragte Konto \"");
define(_request_account_sucsess_do_2, "\" wurde erfolgreich freigeschaltet. Alle weiteren Informationen wurden gerade an den User per E-Mail versendet!");
define(_request_account_false_1, "Beim freischalten des Users \"");
define(_request_account_false_2, "\" ist ein Fehler aufgetreten!");
//Settings
define(_settings_language_value1, "Deutsch");
define(_settings_language_value2, "Englisch");
define(_settings_language_value3, "Franz&ouml;sich");
define(_settings_language_value4, "Niederl&auml;ndisch");
define(_settings_do_true, "Die Einstellungen wurden erfolgreich ge&auml;ndert. Weiterleitung erfolgt!");
define(_settings_do_false, "Es wurde keine Einstellung ge&auml;ndert. Weiterleitung erfolgt!");
//Anzeige: Eingeloggt JA / NEiN im Footer + Datum
define(_logged_in_as, "Eingeloggt als: ");
define(_aktdate_text, "Aktuelles Datum: ");
//Kommerzielle Nutzung
define(_info_commerical_use, "Dieses Plugin wird ohne offizielle Lizenz betrieben! Wenden Sie sich an den Administrator dieser Seite, zum Erwerb einer offiziellen Lizenz. Nach Erwerb einer Lizenz wird dieser Hinweis entfernt! Weitere Informationen bekommen Sie per E-Mail: <a href=\"&#109;&#97;&#105;&#108;&#116;&#111;&#58;&#112;&#114;&#105;&#110;&#99;&#101;&#109;&#105;&#99;&#104;&#105;&#64;&#119;&#101;&#98;.&#100;&#101;?subject=Lizenzanfrage: " . $_SERVER['SERVER_NAME'] . "&body=Firma/Company:<br>Name/name:<br>Hauptdomain/head-domain:<br>Bemerkung/note:\">Melden!</a> </br></br><a href=\"http://www.mumb1e.de/index.php/de/license\">Oder wenden Sie sich an die offizielle Seite des Mumb1e Admin Plugins auf mumb1e.de.</a>");
//Check ob install Verzeichnis, nach Installation noch existiert
define(_info_install_dirctory_exists, 'Dies ist ein Sicherheitsmerkmal des Mumb1e Admin Plugins: Bitte lösche umgehend das "../install/" - Verzeichnis, um Missbrauch zu unterbinden!');
//Check ob CHMOD-Rechte von "../inc/_mysql.php"stimmen
define(_info_inc_mysqlphp_chmod_wrong, 'Dies ist ein Sicherheitsmerkmal des Mumb1e Admin Plugins: Bitte vergebe sofort CHMOD-Rechte, kleiner gleich "0666" für die Datei "../inc/_mysql.php"!');
//Schnittstellen DBUS UND ICE sind beide aus
define(_dbus_and_ice_functions_swiched_off, "Diese Funktion ist mit den derzeitigen Einstellungen nicht verf&uuml;gbar. Bitte gehe zu den Einstellungen und konfiguriere deine Schnittstellen.");
define(_dbus_and_ice_functions_swiched_off_short, "  N/A: Interface ausgeschaltet!");
//V2.0.x + > DBUS auf Windows nicht verfügbar
define(_dbus_and_windows_functions_swiched_off, "DBUS ist auf Windows nicht verfügbar. Um diese Aktion durchzuführen musst du ICE einschalten.");
//E-Mail Funktion
define(_send_email_subject_1, "Dein Konto für ");
define(_send_email_subject_2, " wurde erstellt");
define(_send_email_text_1, "Soeben hat der Admin ");
define(_send_email_text_2, " des Mumble-Servers ");
define(_send_email_text_3, " folgendens Konto f&uuml;r dich erstellt:");
define(_send_email_text_4, "Servername: ");
define(_send_email_text_5, "Server IP: ");
define(_send_email_text_6, "Server Port: ");
define(_send_email_text_7, "Dein neuer Username: ");
define(_send_email_text_8, "Dein neues Passwort: ");
define(_send_email_text_9, "Bis bald auf dem Server!");
define(_send_email_subject_3, "Dein Konto für das Mumb1e Admin Plugin wurde erstellt");
define(_send_email_text_10, "Link zum Mumb1e Admin Plugin");
define(_send_email_text_11, "Soeben hat der Admin ");
define(_send_email_text_12, " des Mumb1e Admin Plugins auf ");
define(_send_email_text_13, " folgenden Account f&uuml;r dich erstellt:");
define(_send_email_text_14, "Dein neues MAP-Konto: ");
define(_send_email_text_15, "Dein neues Passwort: ");
define(_send_email_text_16, "Viel Spass mit dem MAP!");
define(_send_email_subject_4, "Dein Konto wurde erfolgreich beantragt!");
define(_send_email_text_17, "Du hast deinen Account erfolgreich beantragt! Ein Admin wird sich jetzt um die Freischaltung k&uuml;mmern! Wenn dein Konto freigeschaltet wurde, erh&auml;llst du automatisch eine Best&auml;tigungs-E-Mail!");
define(_send_email_text_18, "Zur &uuml;bersicht hier noch mal deine beantragten Daten:");
define(_send_email_text_19, "Benutzername: ");
define(_send_email_text_20, "Server: ");
define(_send_email_text_21, "Passwort: ");
define(_send_email_text_22, "Sollte eine Eingabe falsch sein, oder ein anderes Problem aufgetreten sein, wende dich bitte an den Administrator!");
define(_send_email_text_23, "Alles Gute,");
define(_send_email_text_24, "der Administrator");
define(_send_email_text_25, "kein Passwort angegeben! Passwort wird entweder vom Administrator vergeben oder automatisch bei der Freischaltung generiert!");
define(_send_email_subject_5, "Dein Konto wurde nicht freigegeben und gel&uuml;scht!");
define(_send_email_text_26, "Hallo ");
define(_send_email_text_27, ",");
define(_send_email_text_28, "Dein von dir beantragtes Konto \"");
define(_send_email_text_29, "\" am ");
define(_send_email_text_30, " wurde gerade von dem Admin \"");
define(_send_email_text_31, "\" abgelehnt!");
define(_send_email_text_32, "Grund: ");
define(_send_email_text_33, "Es wurde kein Grund angegeben!");
define(_send_email_text_34, "Vielen Dank f&uuml;r deine Anfrage,");
define(_send_email_subject_6, "Dein Account wurde freigeschaltet!");
define(_send_email_text_35, "Link zum Mumb1e Admin Plugin");
define(_send_email_text_36, "Soeben hat der Admin ");
define(_send_email_text_37, " des Mumb1e Admin Plugins auf ");
define(_send_email_text_38, " deinen beantragten Account freigeschaltet. Mit den folgenden Daten kannst du dich jetzt einloggen:");
define(_send_email_text_39, "Dein MAP-Konto: ");
define(_send_email_text_40, "Dein Passwort: ");
define(_send_email_text_41, "Viel Spass mit dem Mumb1e Admin Plugin!");
define(_send_email_subject_7, "Dein Konto für ");
define(_send_email_subject_8, " wurde freigeschaltet!");
define(_send_email_text_42, "Soeben hat der Admin ");
define(_send_email_text_43, " des Mumble-Servers ");
define(_send_email_text_44, " folgendens Konto f&uuml;r dich freigeschaltet:");
define(_send_email_text_45, "Servername: ");
define(_send_email_text_46, "Server IP: ");
define(_send_email_text_47, "Server Port: ");
define(_send_email_text_48, "Dein Benutzername: ");
define(_send_email_text_49, "Dein Passwort: ");
define(_send_email_text_50, "Bis bald auf dem Server!");
define(_send_email_text_51, "Mumb1e Admin Plugin: Account wurde beantragt");
define(_send_email_text_52, "Soeben hat ein User einen Account beantragt.<br>Insgesamt müssen momentan<b> ");
define(_send_email_text_53, " </b>Konten freigeschaltet werden!<br><br>Gehe zum MAP um die Konten freizuschalten. <br><br>Link: ");
define(_send_email_text_54, "zum Mumb1e Admin Plugin");
define(_send_email_text_55, ".<br><br>Vielen Dank,<br>das MAP Autoscript");
define(_send_email_text_56, "Dein Mumble Server wurde soeben erstellt!");
define(_send_email_text_57, "Soeben wurde dein Mumble Server im ");
define(_send_email_text_58, " erstellt!<br><br><u>Deine Logindaten lauten:</u><br>Username: ");
define(_send_email_text_59, " <br>Passwort: ");
define(_send_email_text_60, "<br><br>Viel Spass mit deinem Server,<br>das MAP Autoscript");
//*******************************************************************************//
//Übersetzung HTML-Dateien
//*******************************************************************************//
//Seitentitel
define(_pagetitel_start, "Startseite");
define(_pagetitel_admin_settings, "Einstellungen");
define(_pagetitel_admin_settings_db, "Einstellungen - Abschluss");
define(_pagetitel_requested_accounts_list, "Listenanzeige: beantragte Konten");
define(_pagetitel_request_account, "Konto beantragen");
define(_pagetitel_request_account_db, "Konto beantragen - Abschluss");
define(_pagetitel_request_account_custom, "Konto beantragen (erweitert)");
define(_pagetitel_request_account_custom_db, "Konto beantragen (erweitert)- Abschluss");
define(_pagetitel_edit_account, "beantragtes Konto bearbeiten");
define(_pagetitel_edit_account_db, "beantragtes Konto bearbeiten - Abschluss");
define(_pagetitel_delete_account, "beantragtes Konto ablehnen");
define(_pagetitel_delete_account_db, "beantragtes Konto ablehnen - Abschluss");
define(_pagetitel_activate_account, "beantragtes Konto freischalten");
define(_pagetitel_activate_account_db, "beantragtes Konto freischalten - Abschluss");
define(_pagetitel_install_0, "Installation - Sprachauswahl");
define(_pagetitel_install_1, "Installation - Start der Installation");
define(_pagetitel_install_1_c, "Installation - &Uuml;berprüfung der CHMOD-Rechte");
define(_pagetitel_install_2, "Installation - Eingabe der Datenbankdaten");
define(_pagetitel_install_2_2, "Installation - Admin erstellen");
define(_pagetitel_install_3, "Installation - Verbindungscheck, überprüfe Eingaben Admin");
define(_pagetitel_install_4, "Installation - speichere Datenbankdaten ab und Start der Installation");
define(_pagetitel_install_5, "Installation - Abschluss");
define(_pagetitel_server_overview, "Server &Uuml;bersicht");
define(_pagetitel_server_list, "Serverliste");
define(_pagetitel_server_show, "Server Details");
define(_pagetitel_create_something, "Auswahl: Erstellen");
define(_pagetitel_create_server, "Server erstellen");
define(_pagetitel_create_server_db, "Server erstellen - Abschluss");
define(_pagetitel_edit_server, "Server editieren");
define(_pagetitel_edit_server_db, "Server editieren - Abschluss");
define(_pagetitel_delete_server, "Server l&ouml;schen");
define(_pagetitel_delete_server_db, "Server l&ouml;schen - Abschluss");
define(_pagetitel_start_virtual_server, "virtuellen Server starten");
define(_pagetitel_stop_virtual_server, "virtuellen Server stoppen");
define(_pagetitel_restart_virtual_server, "virtuellen Server neustarten");
define(_pagetitel_show_server_config, "&Uuml;bersicht Server konfiguration");
define(_pagetitel_edit_server_config, "Server konfiguration bearbeiten");
define(_pagetitel_edit_server_config_db, "Server konfiguration bearbeiten - Abschluss");
define(_pagetitel_user_create_server_user, "User erstellen");
define(_pagetitel_user_create_server_user_db, "User erstellen - Abschluss");
define(_pagetitel_user_create_map_user, "Admin erstellen");
define(_pagetitel_user_create_map_user_db, "Admin erstellen - Abschluss");
define(_pagetitel_server_user_edit_user, "User editieren");
define(_pagetitel_server_user_edit_user_db, "User editieren - Abschluss");
define(_pagetitel_user_edit_map_user, "Admin editieren");
define(_pagetitel_user_edit_map_user_db, "Admin editieren - Abschluss");
define(_pagetitel_lock_map_user, "Admin sperren");
define(_pagetitel_unlock_map_user, "Admin aktivieren");
define(_pagetitel_map_user_delete_user, "Admin l&ouml;schen");
define(_pagetitel_map_user_delete_user_db, "Admin l&ouml;schen - Abschluss");
define(_pagetitel_server_user_delete_user, "User l&ouml;schen");
define(_pagetitel_server_user_delete_user_db, "User l&ouml;schen - Abschluss");
define(_pagetitel_user_show_server_users_list, "Listenanzeige: User");
define(_pagetitel_user_show_map_users_list, "Listenanzeige: Admin");
define(_pagetitel_user_show_most_active_users_list, "Listenanzeige: aktivste User");
define(_pagetitel_user_show_server_users_overview, "Server Auswahl: User");
define(_pagetitel_user_show_map_users_overview, "Server Auswahl: Admin");
define(_pagetitel_user_show_most_active_users_overview, "Server Auswahl: aktivste User");
define(_pagetitel_requested_accounts_overview, "Server Auswahl: beantragte Konten");
define(_pagetitel_mass_mail_server, "Massenmail an alle User");
define(_pagetitel_mass_mail_server_db, "Massenmail an alle User - Abschluss");
define(_pagetitel_admin_mail_server, "Massenmail an alle Admins");
define(_pagetitel_admin_mail_server_db, "Massenmail an alle MAP User - Abschluss");
define(_pagetitel_map_admin_mail_server, "Massenmail an alle globalen MAP Admins");
define(_pagetitel_map_admin_mail_server_db, "Massenmail an alle globalen MAP Admins - Abschluss");
define(_pagetitel_view, "Listenanzeige: Channelviewer");
define(_pagetitel_log_overview, "Auswahl: System-Log anzeigen");
define(_pagetitel_log_show_log, "System-Logs anzeigen");
define(_pagetitel_log_delete_log, "System-Logs löschen");
define(_pagetitel_view_overview, "Channelviewer: Auswahl des Servers");
define(_pagetitel_view_channelviewer, "Channelviewer");
define(_pagetitel_view_channelviewer_external, "Channelviewer by Mumb1e Admin Plugin für Server: ");
define(_pagetitel_view_include, "Channelviewer auf externen Seiten einbinden");
define(_pagetitel_view_settings, "Channelviewer Einstellungen ändern");
define(_pagetitel_view_settings_db, "Channelviewer Einstellungen ändern - Abschluss");
define(_pagetitel_operate_forgot_default_page, "authentifiziert Passwort wiederherstellen");
define(_pagetitel_operate_forgot_uname_map, "Benutzername vergessen: Admin");
define(_pagetitel_operate_forgot_uname_map_db, "Benutzername vergessen: Admin - Abschluss");
define(_pagetitel_operate_forgot_uname_server, "Benutzername vergessen: User");
define(_pagetitel_operate_forgot_uname_server_db, "Benutzername vergessen: User - Abschluss");
define(_pagetitel_operate_forgot_pwd_map, "Passwort vergessen: Admin");
define(_pagetitel_operate_forgot_pwd_map_db, "Passwort vergessen: Admin - Abschluss");
define(_pagetitel_operate_forgot_pwd_server, "Passwort vergessen: User");
define(_pagetitel_operate_forgot_pwd_server_db, "Passwort vergessen: User - Abschluss");
define(_pagetitel_operate_forgot_pwd_backroute, "neues Passwort setzen");
define(_pagetitel_operate_forgot_pwd_backroute, "neues Passwort setzen - Abschluss");
define(_pagetitel_server_user_kick_user_default, "User kicken - Abschluss");
define(_pagetitel_server_user_mute_user, "User stumm stellen - Abschluss");
define(_pagetitel_server_user_unmute_user, "User Stimme aktivieren - Abschluss");
define(_pagetitel_server_user_deaf_user, "User Taub stellen - Abschluss");
define(_pagetitel_server_user_undeaf_user, "User Gehöhr aktivieren - Abschluss");
define(_pagetitel_server_user_edit_comment_user, "Kommentar eines Users ändern");
define(_pagetitel_server_user_edit_comment_user_db, "Kommentar eines Users ändern - Abschluss");
define(_pagetitel_server_user_create_comment_user, "Kommentar eines Users hinzufügen");
define(_pagetitel_server_user_create_comment_user_db, "Kommentar eines Users hinzufügen - Abschluss");
define(_pagetitel_server_user_register_user, "User registrieren");
define(_pagetitel_server_user_register_user_db, "User registrieren - Abschluss");
// Navi
define(_layout_navi_default_back, "zurück");
// Installation
define(_install_language_head, "Auswahl der Sprache und des Templates");
define(_install_language_info, "Herzlich Willkommen zur Installation des Mumb1e Admin Plugins! Bitte wähle eine Sprache und ein Template aus:");
define(_install_language_language, "Sprache:");
define(_install_language_template, "Template:");
define(_install_language_do, "weiter");
define(_install_part_0, "Sicherheitsfrage");
define(_install_part_1, "Bist du dir sicher, dass du das System installieren m&ouml;chtest?");
define(_install_part_2, "Beachte, damit kannst du dir deine Datenbank zerst&ouml;ren!");
define(_install_part_3, "JA, jetzt!");
define(_install_part_4, "Nein, lieber nicht.");
define(_install_check_chmod_head, "&Uuml;berprüfung der CHMOD-Rechte");
define(_install_check_chmod_info, "Bitte stelle sicher, dass die benötigten CHMOD-Rechte vergeben sind! Achtung: Die CHMOD-Rechte müssen rekursiv gesetzt sein! Solltest du das MAP unter einem Windows-System installieren, kannst du diesen Schritt ignorieren!");
define(_install_check_chmod_path_1, "<b>Verzeichnis:</b>");
define(_install_check_chmod_need_1, "<b>ben&ouml;tigt:</b>");
define(_install_check_chmod_chmod_1, "<b>Status:</b>");
define(_install_check_chmod_button_1, "weiter");
define(_install_check_chmod_button_2, "aktualisieren");
define(_install_check_chmod_button_3, "zur&uuml;ck");
define(_install_insert_preferences_head, "Installation - Eingabe der Datenbankdaten");
define(_install_insert_preferences_mysql_head, "Allgemeine MySQL Daten des Servers");
define(_install_insert_preferences_database_head, "MySQL Daten der Datenbank");
define(_install_insert_preferences_mysql_host, "MySQL - Host");
define(_install_insert_preferences_mysql_user, "MySQL - Benutzer");
define(_install_insert_preferences_mysql_pass, "MySQL - Passwort");
define(_install_insert_preferences_database_name, "Datenbank-Name");
define(_install_insert_preferences_database_prefix, "Datenbank-Prefix");
define(_install_insert_preferences_next, "weiter");
define(_install_insert_preferences_back, "zurück");
define(_install_insert_preferences_mysql_host_discription, "z.B.: \"localhost\"; \"127.0.0.1\"; \"78.48.56.78\"");
define(_install_insert_preferences_mysql_user_discription, "z.B.: \"Admin\"; \"root\"; \"mysqluser\"");
define(_install_insert_preferences_mysql_pass_discription, "z.B.: \"geheim\"");
define(_install_insert_preferences_database_name_discription, "z.B.: \"mumble_server\"; \"Mumble\"; \"Murmur\"");
define(_install_insert_preferences_database_prefix_discription, "z.B.: \"murmur_\" oder \"mumble_\"");
define(_install_add_map_user_head, "Admin erstellen");
define(_install_add_map_user_discription, "Gebe hier die Daten ein, für den Admin, mit dem du dich nach der Installation im Mumb1e Admin Plugin einloggst.");
define(_install_add_map_user_name, "Name:");
define(_install_add_map_user_name_discription, "Wähle hier den Namen, des neuen Admins.");
define(_install_add_map_user_email, "E-Mail Adresse:");
define(_install_add_map_user_email_discription, "Gebe hier eine richtige E-Mail Adresse ein. Der Syntax der E-Mail Adresse wird überprüft. Falls du eine Fehleingabe macht, gelangst du zurück zu diesem Schritt um die E-Mail Adresse zu korrigieren. Diese Adresse wird später zum Beispiel genutzt, um das Passwort des Accounts zurück zu setzen.");
define(_install_add_map_user_pass_1, "Neues Passwort:");
define(_install_add_map_user_pass_discription_1, "Gebe hier dein Passwort ein. Bitte achte darauf, dass die Länge und die Sicherheit des Passwortes den zu den Gegebenheiten passt!");
define(_install_add_map_user_pass_2, "Passwort wiederholen:");
define(_install_add_map_user_pass_discription_2, "Wiederhole hier dass Passwort.");
define(_install_add_map_user_install_back, "zurück");
define(_install_add_map_user_install_next, "weiter");
define(_install_check_preferences_head, "Verbindungscheck, überprüfe Eingaben Admin");
define(_install_check_preferences_message_1, "Die eingetragenen Daten zum MySQL-Server wurden &uuml;berpr&uuml;ft!");
define(_install_check_preferences_message_2, "Das Ergebnis des MySQL-Server Tests lautet: ");
define(_install_check_preferences_message_3, "Die eingetragenen Daten zur Datenbank wurden &uuml;berpr&uuml;ft!");
define(_install_check_preferences_message_4, "Das Ergebnis des Datenbank Tests lautet: ");
define(_install_check_preferences_value_1, "<font color=\"#2B982E\"><b>erfolgreich</b></font>");
define(_install_check_preferences_value_2, "<font color=\"#FF3700\"><b>fehlgeschlagen</b></font>");
define(_install_check_preferences_message_5, "Die eingetragenen Daten für den Admin wurden &uuml;berpr&uuml;ft!");
define(_install_check_preferences_message_6, "Das Ergebnis der Überprüfung lautet: ");
define(_install_check_preferences_value_3, "<font color=\"#2B982E\"><b>Daten validiert</b></font>");
define(_install_check_preferences_value_3_uname, "<font color=\"#FF3700\"><b>Fehleingabe: Name</b></font>");
define(_install_check_preferences_value_3_email, "<font color=\"#FF3700\"><b>Fehleingabe: E-Mail Adresse</b></font>");
define(_install_check_preferences_value_3_pwd, "<font color=\"#FF3700\"><b>Fehleingabe: Passwort</b></font>");
define(_install_check_preferences_back, "zur&uuml;ck");
define(_install_check_preferences_do, "weiter");
define(_install_save_preferences_head, "speichere Datenbankdaten ab und Start der Installation");
define(_install_save_preferences_sucessfully, "Deine eingegebenen Werte wurden <font color=\"#2B982E\"><b>erfolgreich</b></font> abgespeichert! Bitte f&uuml;hre diesen Schritt nur ein mal durch, da es sonst zu Problemen kommen kann! Gehe nun weiter zum letzten Schritt der Installation!");
define(_install_save_preferences_false_1, "<font color=\"#FF3700\"><b>Es ist ein Fehler aufgetreten:</b></font> kann die Datei ../inc/_mysql.php nicht &uuml;ffnen!  Gehe zur&uuml;ck und versuche es erneut!");
define(_install_save_preferences_false_2, "<font color=\"#FF3700\"><b>Es ist ein Fehler aufgetreten:</b></font> kann die Datei ../inc/_mysql.php nicht beschreiben! Gehe zur&uuml;ck und versuche es erneut!");
define(_install_save_preferences_false_3, "<font color=\"#FF3700\"><b>Es ist ein Fehler aufgetreten:</b></font> die Datei ../inc/_mysql.php besitzt nicht gen&uuml;gend CHMOD-Rechte. Bitte kontrolliere ob die Rechte auf CHMOD 0777 stehen! Gehe danach zur&uuml;ck und versuche es erneut!");
define(_install_save_preferences_back, "zur&uuml;ck");
define(_install_save_preferences_next, "weiter");
define(_install_finished_1, "Das System wurde erfolgreich installiert!");
define(_install_finished_2, "Wichtig:");
define(_install_finished_3, "L&ouml;sche umgehend das <b>../install/</b> - Verzeichnis, da deine Datenbank sonst von unbefugten zerst&ouml;rt bzw. 
                             auf NULL zur&uuml;ckgesetzt werden kann!");
define(_install_finished_3_2, "Und gehe auf <a href=\"http://www.mumb1e.de/index.php/de/install\" target=\"_blank\">mumb1e.de</a> um dir detailierte Infos zu holen!");
define(_install_finished_4, "Wenn du den angegebenen Pfad gel&ouml;scht hast, kannst du loslegen und dich mit den angegebenen Daten anmelden!");
define(_install_finished_5, "Melde dich im Loginbereich mit folgenden Daten an:");
define(_install_finished_6, "Benutzername:");
define(_install_finished_8, "Passwort:");
define(_install_finished_10, "Gehe nun zum Loginbereich:");
define(_install_finished_11, "<a href=\"../start/index.php\">und melde dich dort mit den oben angegebenen Daten an! *KLICK*</a>");
//Login Area
define(_menu_login_overview, "Admin-Login");
define(_menu_login_field_1, "Login Name");
define(_menu_login_field_2, "Passwort");
define(_menu_login_do, "Anmelden");
//Request Link Name
define(_menu_request_link, "Konto beantragen");
//Passwort vergessen Link Name
define(_menu_forgot_link, "Passwort vergessen?");
//Navi Überschrift und Links
define(_menu_link_overview, "&Uuml;bersicht");
define(_menu_link_home, " Startseite");
define(_menu_link_servers, " Server");
define(_menu_link_view, " Channelviewer");
define(_menu_link_map_users, " Admins");
define(_menu_link_server_users, " User");
define(_menu_link_activity, " Aktivit&auml;t");
define(_menu_link_create, " Erstellen");
define(_menu_link_requested_accounts, " beantr. Konten");
define(_menu_link_log, " System-Log");
define(_menu_link_settings, " Einstellungen");
define(_menu_link_logout, " Logout");
//Welcome Area - start.html
define(_welcome_area_1, "Willkommen im MAP - Mumb1e Admin Plugin");
define(_welcome_area_2, "powered by ");
define(_welcome_area_3, "http://www.mumb1e.de/");
define(_welcome_area_4, "build by PM & MH");
define(_welcome_area_5, "Dieses Plugin soll es dir auf einfachste Art und Weise erm&ouml;glichen die User auf deinem Mumble Server zu verwalten.");
define(_welcome_area_6, "Viel Spass dabei!");
define(_welcome_area_7_1, "Versionshinweise");
define(_welcome_area_7, "Version: ");
define(_welcome_area_8, "Stand: ");
define(_welcome_area_8_1, "Update verfügbar?");
define(_welcome_area_9, "Tracker: ");
define(_welcome_area_10, "Bugs melden!");
//Anzeige Versionscheck bei Startseite
define(_start_version_check_1, "aktuell!");
define(_start_version_check_2, "veraltet!");
define(_start_version_check_3, "Check nicht verf&uuml;gbar!");
define(_start_version_check_off, "Check ausgeschaltet!");
//Create Server-User - Server-User erstellen
define(_create_user_head, "User erstellen");
define(_create_user_username, "Benutzername:");
define(_create_user_email, "E-Mail Adresse:");
define(_create_user_status, "Server:");
define(_create_user_new_pass_1, "Neues Passwort:");
define(_create_user_new_pass_2, "Passwort wiederholen:");
define(_create_user_do, "Erstellen");
//Create MAP-User, MAP-User erstellen
define(_create_map_user_head, "Admin erstellen");
define(_create_map_user_server_global_map, "Admin");
define(_create_map_user_username, "Benutzername:");
define(_create_map_user_email, "E-Mail Adresse:");
define(_create_map_user_server, "Server:");
define(_create_map_user_new_pass_1, "Neues Passwort:");
define(_create_map_user_new_pass_2, "Passwort wiederholen:");
define(_create_map_user_checkbox_active, "Benutzer aktiv?");
define(_create_map_user_checkbox_perm_head, "Berechtigungen:");
define(_create_map_user_checkbox_perm_head_server_user, "User:");
define(_create_map_user_checkbox_perm_head_map_user, "Admin:");
define(_create_map_user_checkbox_perm_head_servers, "Server:");
define(_create_map_user_checkbox_perm_head_accounts, "beantr. Konten:");
define(_create_map_user_checkbox_perm_head_settings, "Einstellungen:");
define(_create_map_user_checkbox_perm_head_most_active, "Aktivit&auml;t:");
define(_create_map_user_checkbox_perm_s_server_user, "Anzeigen");
define(_create_map_user_checkbox_perm_s_map_user, "Anzeigen");
define(_create_map_user_checkbox_perm_s_most_active, "Anzeigen");
define(_create_map_user_checkbox_perm_s_accounts, "Anzeigen");
define(_create_map_user_checkbox_perm_s_servers, "Anzeigen");
define(_create_map_user_checkbox_perm_s_settings, "Anzeigen");
define(_create_map_user_checkbox_perm_c_server_user, "Erstellen");
define(_create_map_user_checkbox_perm_c_map_user, "Erstellen");
define(_create_map_user_checkbox_perm_c_servers, "Erstellen");
define(_create_map_user_checkbox_perm_e_server_user, "Editieren");
define(_create_map_user_checkbox_perm_e_map_user, "Editieren");
define(_create_map_user_checkbox_perm_e_accounts, "Editieren");
define(_create_map_user_checkbox_perm_e_servers, "Editieren");
define(_create_map_user_checkbox_perm_e_settings, "Editieren");
define(_create_map_user_checkbox_perm_d_server_user, "l&ouml;schen");
define(_create_map_user_checkbox_perm_d_map_user, "l&ouml;schen");
define(_create_map_user_checkbox_perm_d_accounts, "Ablehnen");
define(_create_map_user_checkbox_perm_d_servers, "l&ouml;schen");
define(_create_map_user_checkbox_perm_f_accounts, "Freischalten");
define(_create_map_user_do, "Erstellen");
//edit MAP-User, MAP-User editieren
define(_edit_map_user_head, "Admin editieren: ");
define(_edit_map_user_server_global_map, "Reseller");
define(_edit_map_user_username, "Benutzername:");
define(_edit_map_user_email, "E-Mail Adresse:");
define(_edit_map_user_server, "Server:");
define(_edit_map_user_new_pass_1, "Neues Passwort:");
define(_edit_map_user_new_pass_2, "Passwort wiederholen:");
define(_edit_map_user_checkbox_active, "Benutzer aktiv?");
define(_edit_map_user_checkbox_perm_head, "Berechtigungen:");
define(_edit_map_user_checkbox_perm_head_server_user, "User:");
define(_edit_map_user_checkbox_perm_head_map_user, "Admin:");
define(_edit_map_user_checkbox_perm_head_servers, "Server:");
define(_edit_map_user_checkbox_perm_head_accounts, "beantr. Konten:");
define(_edit_map_user_checkbox_perm_head_settings, "Einstellungen:");
define(_edit_map_user_checkbox_perm_head_most_active, "Aktivit&auml;t:");
define(_edit_map_user_checkbox_perm_s_server_user, "Anzeigen");
define(_edit_map_user_checkbox_perm_s_map_user, "Anzeigen");
define(_edit_map_user_checkbox_perm_s_most_active, "Anzeigen");
define(_edit_map_user_checkbox_perm_s_accounts, "Anzeigen");
define(_edit_map_user_checkbox_perm_s_servers, "Anzeigen");
define(_edit_map_user_checkbox_perm_s_settings, "Anzeigen");
define(_edit_map_user_checkbox_perm_c_server_user, "Erstellen");
define(_edit_map_user_checkbox_perm_c_map_user, "Erstellen");
define(_edit_map_user_checkbox_perm_c_servers, "Erstellen");
define(_edit_map_user_checkbox_perm_e_server_user, "Editieren");
define(_edit_map_user_checkbox_perm_e_map_user, "Editieren");
define(_edit_map_user_checkbox_perm_e_accounts, "Editieren");
define(_edit_map_user_checkbox_perm_e_servers, "Editieren");
define(_edit_map_user_checkbox_perm_e_settings, "Editieren");
define(_edit_map_user_checkbox_perm_d_server_user, "l&ouml;schen");
define(_edit_map_user_checkbox_perm_d_map_user, "l&ouml;schen");
define(_edit_map_user_checkbox_perm_d_accounts, "Ablehnen");
define(_edit_map_user_checkbox_perm_d_servers, "l&ouml;schen");
define(_edit_map_user_checkbox_perm_f_accounts, "Freischalten");
define(_edit_map_user_do, "Editieren");
//MAP User Sperren/entsperren
define(_lock_map_user_sucess, "Der Admin wurde erfolgreich gesperrt.");
define(_lock_map_user_error_1, "Du kannst deinen eigenen Account \"");
define(_lock_map_user_error_2, "\" nicht sperren.");
define(_unlock_map_user_sucess, "Der Admin wurde erfolgreich aktiviert.");
define(_unlock_map_user_error_1, "Du kannst deinen eigenen Account \"");
define(_unlock_map_user_error_2, "\" nicht aktivieren.");
//Request Account - Konto beantragen
define(_request_account_head, "Konto beantragen");
define(_request_account_custom_head_serveruser, "User beantragen für Server: ");
define(_request_account_custom_head_mapuser, "Admin beantragen für Server: ");
define(_request_account_username, "Benutzername:");
define(_request_account_email, "E-Mail Adresse:");
define(_request_account_status, "Kontoart:");
define(_request_account_server, "f&uuml;r Server:");
define(_request_account_new_pass_1, "Neues Passwort:");
define(_request_account_new_pass_2, "Passwort wiederholen:");
define(_request_account_secure_code, "Sicherheitscode:");
define(_request_account_password, "Anfrage Passwort:");
define(_request_account_rule_1, "diese Felder m&uuml;ssen ausgef&uuml;llt werden! Bitte beachte, dass du das Anfrage - Passwort von einem Admin erh&auml;llst!");
define(_request_account_rule_2, "diese Felder m&uuml;ssen ausgef&uuml;llt werden!");
define(_request_account_do, "Beantragen");
//Request Account - zeige Staus Name und f&uuml;r Listenanzeige
define(_request_account_status_server, "Server");
define(_request_account_status_map, "Mumb1e Admin Plugin");
define(_request_account_status_server_short, "Server");
define(_request_account_status_map_short, "MAP");
//Request Account zeige Übersicht, Serverauswahl
define(_request_overview_head, "beantragte Konten: &Uuml;bersicht Server");
define(_request_overview_discription, "W&auml;hle einen Server aus, dessen beantragte Konten du sehen m&ouml;chtest:");
define(_request_overview_show_server_list, "Zeige beantr. Konten aller Server");
//Server User zeige Übersicht, Serverauswahl
define(_server_user_overview_head, "User: &Uuml;bersicht Server");
define(_server_user_discription, "W&auml;hle einen Server aus, dessen User du sehen m&ouml;chtest:");
define(_server_user_overview_show_server_list, "Zeige User aller Server");
//MAP User zeige Übersicht, Serverauswahl
define(_map_user_overview_head, "Admins: &Uuml;bersicht Server");
define(_map_user_discription, "W&auml;hle einen Server aus, dessen Admins du sehen m&ouml;chtest:");
define(_map_user_overview_show_server_list, "Zeige Admins aller Server");
//Aktivste  User zeige Übersicht, Serverauswahl
define(_most_active_user_overview_head, "User nach Aktivit&auml;t: &Uuml;bersicht Server");
define(_most_active_user_discription, "W&auml;hle einen Server aus, dessen User du sehen m&ouml;chtest:");
define(_most_active_user_overview_show_server_list, "Zeige User aller Server (nach Aktivi&auml;t)");
//Server User editieren
define(_edit_server_user_head, "User editieren: ");
define(_edit_server_user_username, "Benutzername:");
define(_edit_server_user_email, "E-Mail Adresse:");
define(_edit_server_user_status, "Server:");
define(_edit_server_user_new_pass_1, "Neues Passwort:");
define(_edit_server_user_new_pass_2, "Passwort wiederholen:");
define(_edit_server_user_do, "Editieren");
//Account editieren
define(_edit_account_head, "Account editieren: ");
define(_edit_account_username, "Benutzername:");
define(_edit_account_email, "E-Mail Adresse:");
define(_edit_account_status, "Kontoart:");
define(_edit_account_server, "Server:");
define(_edit_account_pass_1, "Neues Passwort:");
define(_edit_account_pass_2, "Passwort wiederholen:");
define(_edit_account_do, "Editieren");
//Delete Server User - Server User löschen
define(_delete_server_user_head, "User l&ouml;schen: ");
define(_delete_server_user_question, "M&ouml;chtest du folgenden User wirklich l&ouml;schen?");
define(_delete_server_user_username, "Benutzername: ");
define(_delete_server_user_email, "E-Mail Adresse: ");
define(_delete_server_user_id, "User ID: ");
define(_delete_server_user_do, "L&ouml;schen");
//Delete MAP User - MAP User löschen
define(_delete_map_user_head, "Admin l&ouml;schen: ");
define(_delete_map_user_question, "M&ouml;chtest du folgenden Admin wirklich l&ouml;schen?");
define(_delete_map_user_username, "Benutzername: ");
define(_delete_map_user_email, "E-Mail Adresse: ");
define(_delete_map_user_id, "User ID: ");
define(_delete_map_user_do, "L&ouml;schen");
//Defeat Account - Konto ablehnen
define(_defeat_account_head, "beantragtes Konto ablehnen: ");
define(_defeat_account_question, "M&ouml;chtest du folgendes Konto wirklich nicht freigeben und es somit l&ouml;schen?");
define(_defeat_account_username, "Benutzername: ");
define(_defeat_account_status, "Kontotyp: ");
define(_defeat_account_server, "Server: ");
define(_defeat_account_at, "beantragt am: ");
define(_defeat_account_reason, "Grund: ");
define(_defeat_account_reason_explain, "*du kannst einen Grund angeben. Diesen bekommt der User in der E-Mail angezeigt!");
define(_defeat_account_do, "Ablehnen!");
//Activate Account - Konto Freigeben
define(_activate_account_head, "beantragtes Konto freischalten: ");
define(_activate_account_question, "M&ouml;chtest du folgendes Konto wirklich freischalten?");
define(_activate_account_username, "Benutzername: ");
define(_activate_account_status, "Kontotyp: ");
define(_activate_account_server, "Server: ");
define(_activate_account_at, "beantragt am: ");
define(_activate_account_email, "E-Mail Adresse: ");
define(_activate_account_email_status_1, "nicht angegeben, das Passwort wird automatisch generiert!");
define(_activate_account_email_status_2, "Bereits angegeben!");
define(_activate_account_pw, "Passwort-Status:");
define(_activate_account_do, "Freischalten!");
//Tabelle-Head-show Userlist MAP
define(_userlist_map_head, "Admin: ");
define(_userlist_map_head_all, "Alle Server");
define(_userlist_map_server, "Server");
define(_userlist_map_admin, "Reseller");
define(_userlist_map_username, "Benutzername");
define(_userlist_map_email, "E-Mail");
define(_userlist_map_lactiv, "zuletzt Aktiv");
define(_userlist_map_lock_status, "Status");
define(_userlist_map_lock, "Gesperrt");
define(_userlist_map_unlock, "Aktiv");
define(_userlist_map_edit, "Editieren");
define(_userlist_map_delete, "L&ouml;schen");
//Tabelle-Head-show Userlist Server
define(_userlist_server_head, "User: ");
define(_userlist_server_head_all, "Alle Server");
define(_userlist_server_server, "Server");
define(_userlist_server_username, "Benutzername");
define(_userlist_server_email, "E-Mail");
define(_userlist_server_lactiv, "zuletzt Aktiv");
define(_userlist_server_edit, "Editieren");
define(_userlist_server_delete, "L&ouml;schen");
//Tabelle-Head-show Userlist Activity
define(_userlist_most_active_head, "User nach Aktivit&auml;t: ");
define(_userlist_most_active_head_all, "Alle Server");
define(_userlist_most_active_server, "Server");
define(_userlist_most_active_username, "Benutzername");
define(_userlist_most_active_email, "E-Mail");
define(_userlist_most_active_status, "Server");
define(_userlist_most_active_lactiv, "zuletzt Aktiv");
define(_userlist_most_active_edit, "Editieren");
define(_userlist_most_active_delete, "L&ouml;schen");
//Tabelle-Head-show Beantragte Accounts
define(_list_requested_accounts_head, "beantragte Konten: ");
define(_list_requested_accounts_head_all, "Alle Server");
define(_list_requested_accounts_username, "Benutzername");
define(_list_requested_accounts_email, "E-Mail");
define(_list_requested_accounts_status, "Kontotyp");
define(_list_requested_accounts_server, "Server");
define(_list_requested_accounts_lactiv, "beantragt am");
define(_list_requested_accounts_edit, "Editieren");
define(_list_requested_accounts_delete, "Ablehnen");
define(_list_requested_accounts_activate, "Freischalten");
//Listenanzeige, keine User vorhanden
define(_list_requested_accounts_empty, "Es sind derzeit keine beantragten Konten vorhanden!");
define(_list_server_user_empty, "Es sind derzeit keine User vorhanden!");
define(_list_map_user_empty, "Es sind derzeit keine Admins vorhanden!");
define(_list_most_active_user_empty , "Es sind derzeit keine aktiven Server User vorhanden!");
//Tabelle-Head-show Server
define(_serverlist_head, "Serverliste");
define(_serverlist_status, "Status");
define(_serverlist_servername, "Servername");
define(_serverlist_guarantor, "Verantwortlicher");
define(_serverlist_email, "E-Mail");
define(_serverlist_ip, "IP");
define(_serverlist_port, "Port");
define(_serverlist_show, "Details");
define(_serverlist_delete, "l&ouml;schen");
define(_serverlist_userlist, "zur Userliste");
//Tabelle-Head-show Settings
define(_settings_show_head, " - Einstellungen");
define(_settings_show_head_overview_1, "Allgemeine Einstellungen");
define(_settings_show_pagetitle_head, "Seitentitel:");
define(_settings_show_version_pagetitle_1, "zeige Version:");
define(_settings_show_version_pagetitle_2, "gibt an, ob die Version im Seitentitel angezeigt wird");
define(_settings_show_language_head, "Sprache:");
define(_settings_show_template_head, "Template:");
define(_settings_show_ver_chk_on_head, "Versionscheck:");
define(_settings_show_ver_chk_on_discribtion, "Setze Haken, um den Versionscheck einzuschalten. Achtung: der Versionscheck verlangsamt das MAP. Standart: Aus.");
define(_settings_show_head_overview_2, "Einstellungen zur E-Mail Funktion");
define(_settings_show_create_map_user_email_head, "an Admins?");
define(_settings_show_create_map_user_email_discribtion, "Setze Haken, um E-Mail mit Accountdaten an neuen Admin zu senden");
define(_settings_show_head_overview_3, 'Einstellungen zu "Konto beantragen"');
define(_settings_show_request_account_head, "Account beantragen:");
define(_settings_show_request_account_discribtion, "Setze Haken, damit User einen Account im Frontend beantragen k&ouml;nnen");
define(_settings_show_request_account_pw_on_head, "Passwort an?");
define(_settings_show_request_account_pw_on_discribtion, "Setze Haken, damit User im Fontend das Passwort eingeben muss, ansonsten muss er den Sicherheitscode eingeben! (Standart: Passwort-Funktion > AUS)");
define(_settings_show_request_account_password_head, "Anfrage Passwort:");
define(_settings_show_request_account_password_discribtion, "definiere hier dass Passwort, was im Frontend eingegeben werden muss, wenn die Passwort-Funktion eingeschaltet ist!");
define(_settings_show_request_access_page_head, "Frontend Zugang:");
define(_settings_show_request_access_page_discribtion, "Definiere hier, zu welchem Konto beantragen Formular User aus dem Frontend Zugriff haben dürfen. Nur für das ausführliche oder nur für das erweiterte zu jedem Server, oder zu beiden.");
define(_settings_request_access_page_value_1, "nur Standart Formular");
define(_settings_request_access_page_value_2, "nur Erweitertes Formular");
define(_settings_request_access_page_value_3, "beide Formulare");
define(_settings_show_head_overview_4, "Schnittstellenkonfiguration");
define(_settings_dbus_functions_on_head, "DBUS an?");
define(_settings_dbus_functions_on_discribtion, "Setze Haken, um alle DBUS Funktionen einzuschalten. Verbiete diese Funktion wenn DBUS auf deinem System nicht installiert ist. Beachte: Du kannst entweder DBUS oder ICE einschalten. Beide Systeme dürfen nicht gleichzeitig eingeschaltet sein.");
define(_settings_ice_functions_on_head, "ZeroC ICE an?");
define(_settings_ice_functions_on_discribtion, "Setze Haken, um alle ICE Funktionen einzuschalten. Verbiete diese Funktion wenn ICE auf deinem System nicht installiert ist. Beachte: Du kannst entweder DBUS oder ICE einschalten. Beide Systeme dürfen nicht gleichzeitig eingeschaltet sein.");
define(_settings_ice_host_head, "ZeroC ICE Host:");
define(_settings_ice_host_discribtion, "definiere hier den Host zu dem Slice verbindet. Dieser Wert wird in der murmur.ini definiert. Standart: \"127.0.0.1\"");
define(_settings_ice_port_head, "ZeroC ICE Port:");
define(_settings_ice_port_discribtion, "definiere hier den Port zu dem Slice verbindet. Dieser Wert wird in der murmur.ini definiert. Standart: \"6502\"");
define(_settings_show_head_overview_5, "Einstellungen zur \"Log-Funktion\"");
define(_settings_logging_functions_on_head, "Logging an?");
define(_settings_logging_functions_on_discribtion, "Setze Haken, um die komplette Logfunktion ein- bzw. auszuschalten.");
define(_settings_logging_priority_head, "Priorität");
define(_settings_logging_priority_discribtion, "Wähle \"Wichtig\" wenn nur die wichtigsten Aktionen im MAP geloggt werden sollen. Mit der Einstellung \"normal\" werden fast alle Aktionen geloggt! Empfohlen: \"wichtig\"!");
define(_settings_logging_show_priority_head, "Zeige Logs");
define(_settings_logging_show_priority_discribtion, "Hier kannst du einstellen, welche Logs auf der Logseite angezeigt werden sollen.");
define(_settings_logging_days_head, "Tage");
define(_settings_logging_days_discribtion, "Wähle den Wert \"0\" und es werden keine Logs gelöscht. Andere Werte, wie zum Beispiel \"14\" bewirken, dass Logs, die älter als 14 Tage sind, automatisch gelöscht werden!");
define(_settings_logging_show_permissons_head, "Berechtigungen");
define(_settings_logging_show_permissons_discribtion, "Wähle hier, wer Einsicht in die Logfiles haben darf, nur globale MAP User, oder auch Server MAP User.");
define(_settings_logging_priority_value_1, "normal");
define(_settings_logging_priority_value_2, "wichtig");
define(_settings_logging_show_priority_value_3, "zeige alle");
define(_settings_logging_show_priority_value_2, "nur wichtig");
define(_settings_logging_show_priority_value_1, "nur normal");
define(_settings_logging_permissions_value_1, "nur glob. MAP User");
define(_settings_logging_permissions_value_2, "alle MAP User");
define(_settings_show_head_overview_6, "Einstellungen zur \"Passwort vergessen\"-Funktion");
define(_settings_forgot_area_on_head, "Funktion an?");
define(_settings_forgot_area_on_discribtion, "Setze Haken, um die \"Passwort vergessen\" Funktion einzuschalten. Andernfalls wird MAP den Zugang verbieten.");
define(_settings_show_do, "Speichern");
//Status anzeige in Listen und Formularen
define(_no_email_available, "keine E-Mail Adresse vorhanden");
define(_no_server_email_available, "-");
define(_no_server_guarantor_available, "-");
define(_no_server_ip_available, "-");
define(_no_server_port_available, "-");
// Server Funktionen
define(_server_overview_head, "&Uuml;bersicht Server");
define(_server_overview_discription, "W&auml;hle einen Server aus, den du bearbeiten m&ouml;chtest:");
define(_server_overview_show_server_list, "Zeige alle Server (Liste)");
//Server details anzeigen
define(_server_show_head, "Details Server: ");
define(_server_show_head_1, "Allgemeines:");
define(_server_show_head_2, "Kontaktm&ouml;glichkeit:");
define(_server_show_head_3, "E-Mail Funktion:");
define(_server_show_head_31, "Berechtigungen und Funktionen:");
define(_server_show_head_4, "Server konfiguration:");
define(_server_show_head_5, "User dieses Servers:");
define(_server_show_head_6, "Massen Mails:");
define(_server_show_head_7, "Links zur Account-Beantragen Funktion:");
define(_server_show_head_control_server, "Server Kontrolle:");
define(_server_show_id, "Server ID:");
define(_server_show_name, "Servername:");
define(_server_show_head_status_server, "Server-Status:");
define(_server_show_status_server_on, "  Online");
define(_server_show_status_server_off, "  Offline");
define(_server_show_status_server_off_no_process, "  N/A: kein Murmur-Prozess vefügbar!");
define(_server_show_start_server_link, "  Server starten");
define(_server_show_stop_server_link, "  Server stoppen");
define(_server_show_restart_server_link, "  Server neustarten");
define(_server_show_discription, "Beschreibung:");
define(_server_show_email, "E-Mail Adresse:");
define(_server_show_guarantor, "Verantwortlicher:");
define(_server_show_ip, "Server Adresse:");
define(_server_show_port, "Server Port:");
define(_server_show_email_server_user, "sende an User?");
define(_server_show_email_map_user, "sende an Admins?");
define(_server_show_email_req_user, "sende an beantragte User?");
define(_server_show_status_email_yes, "Ja");
define(_server_show_status_email_no, "Nein");
define(_server_show_perm_start_server_head, "virt. Server starten?");
define(_server_show_perm_stop_server_head, "virt. Server stoppen?");
define(_server_show_perm_restart_server_head, "virt. Server neu starten?");
define(_server_show_autoupdate_config_head, "Server-Config updaten?");
define(_server_show_perm_start_server_value_1, "erlaubt");
define(_server_show_perm_start_server_value_2, "verboten");
define(_server_show_perm_stop_server_value_1, "erlaubt");
define(_server_show_perm_stop_server_value_2, "verboten");
define(_server_show_perm_restart_server_value_1, "erlaubt");
define(_server_show_perm_restart_server_value_2, "verboten");
define(_server_show_autoupdate_config_value_1, "Ja");
define(_server_show_autoupdate_config_value_2, "Nein");
define(_server_show_empty_discription, "keine Beschreibung vorhanden!");
define(_server_show_empty, "-");
define(_server_show_config_link, "  Server-Config ansehen");
define(_server_show_edit_link, "  Server-Daten editieren");
define(_server_show_delete_link, "  Server l&ouml;schen");
define(_server_show_mass_mail_link, "  E-Mail an User");
define(_server_show_admin_mail_link, "  E-Mail an Kunde");
define(_server_show_map_admin_mail_link, "  E-Mail an Reseller");
define(_server_show_userlist_link, "  zeige User");
define(_server_show_map_user_link, "  zeige Admins");
define(_server_request_custom_serveruser_link, " User für diesen Server");
define(_server_request_custom_mapuser_link, " Admins für diesen Server");
//Erstellen Ubersichtsseite
define(_server_create_start_head, "Auswahl: Erstellen");
define(_server_create_start_discription, "Bitte w&auml;hle aus, was du erstellen m&ouml;chtest!");
define(_server_create_start_server_user_name, "User erstellen");
define(_server_create_start_map_user_name, "Admin erstellen");
define(_server_create_start_server_name, "Server erstellen");
//Server erstellen Formular
define(_server_create_server_head, "Server erstellen");
define(_server_create_server_head_1, "Server-Daten und Berechtigungen");
define(_server_create_server_head_2, "Öffentliche Serverliste");
define(_server_create_server_head_3, "Server-Config");
define(_server_create_server_head_4, "Channelviewer");
define(_server_create_server_head_5, "Server Texte");
define(_server_create_server_head_6, "Kunde erstellen");
define(_server_create_server_create_name, "Name:");
define(_server_create_server_create_guarantor, "Verantwortlicher:");
define(_server_create_server_create_email, "E-Mail Adresse:");
define(_server_create_server_create_email_send_server_user, "E-Mails an User:");
define(_server_create_server_create_email_send_map_user, "E-Mails an Admins:");
define(_server_create_server_create_email_send_requested_accounts, "E-Mails an validierte User:");
define(_server_create_server_create_start_server, "Server starten:");
define(_server_create_server_create_stop_server, "Server stoppen:");
define(_server_create_server_create_restart_server, "Server neu starten:");
define(_server_create_server_create_autoupdate_config, "Autoupdate Server-Config:");
define(_server_create_server_create_registername, "Servername (Rootchannel):");
define(_server_create_server_create_registerurl, "Server URL:");
define(_server_create_server_create_registerhostname, "Server Adresse:");
define(_server_create_server_create_ip, "Server-IP:");
define(_server_create_server_create_port, "Server-Port:");
define(_server_create_server_create_password, "Server-Passwort:");
define(_server_create_server_create_users, "max. Useranzahl:");
define(_server_create_server_create_bandwidth, "Bandbreite (bytes/sec.):");
define(_server_create_server_create_timeout, "User-Timeout (sec.):");
define(_server_create_server_create_defaultchannel, "Default-Channel (ID):");
define(_server_create_server_create_channelviewer_permission, "CV-Editieren:");
define(_server_create_server_create_channelviewer_show_permission, "CV-Anzeigen:");
define(_server_create_server_create_channelviewer_external_on_head, "Externer Viewer an?");
define(_server_create_server_create_discription, "Server Beschreibung:");
define(_server_create_server_create_welcometext, "Willkommenstext auf Server:");
define(_server_create_server_create_welcometext_value, "<p>Willkommen auf diesem Server, powered by <a href=\"http://www.mumb1e.de\"><strong>MAP - Mumb1e Admin Plugin</strong></a>.<br />Viel Spass bei deinem Aufenthalt!</p>");
define(_server_create_server_create_adduser_true, "erstellen");
define(_server_create_server_create_adduser_false, "nicht erstellen");
define(_server_create_server_create_adduser_name, "Name:");
define(_server_create_server_create_adduser_email, "E-Mail:");
define(_server_create_server_discr_email_send_server_user, "einschalten");
define(_server_create_server_discr_email_send_map_user, "einschalten");
define(_server_create_server_discr_email_send_requested_accounts, "einschalten");
define(_server_create_server_discr_start_server, "erlauben");
define(_server_create_server_discr_stop_server, "erlauben");
define(_server_create_server_discr_restart_server, "erlauben");
define(_server_create_server_discr_autoupdate_config, "erlauben");
define(_server_create_server_set_check_perm_discription, "&nbsp;&darr; Berechtigungen vergeben: setze diesen Haken, damit Kunden diese Werte verändern können!");
define(_server_create_server_create_do, "Erstellen");
define(_server_create_server_create_rule, "* Achtung: Diese Werte müssen vorhanden sein, damit der Server erstellt werden kann!");
//Server editieren Formular
define(_edit_server_set_check_perm_discription, "&nbsp;&darr; setze diesen Haken, damit Kunden diese Werte verändern können!");
define(_edit_server_head, "Server editieren: ");
define(_edit_server_name, "Name:");
define(_edit_server_url, "URL - Link:");
define(_edit_server_guarantor, "Verantwortlicher:");
define(_edit_server_email, "E-Mail Adresse:");
define(_edit_server_ip, "Server Adresse:");
define(_edit_server_port, "Server Port:");
define(_edit_server_discription, "Beschreibung:");
define(_edit_server_email_send_server_user, "E-Mails an User:");
define(_edit_server_email_send_map_user, "E-Mails an Admins:");
define(_edit_server_email_send_requested_accounts, "E-Mails an validierte User:");
define(_edit_server_start_server, "Server starten:");
define(_edit_server_stop_server, "Server stoppen:");
define(_edit_server_restart_server, "Server neu starten:");
define(_edit_server_autoupdate_config, "Autoupdate Server-Config:");
define(_edit_server_do, "Editieren");
define(_edit_server_email_send_server_user_discr, " einschalten");
define(_edit_server_email_send_map_user_discr, " einschalten");
define(_edit_server_email_send_requested_accounts_discr, " einschalten");
define(_edit_server_start_server_discr, " erlauben");
define(_edit_server_stop_server_discr, " erlauben");
define(_edit_server_restart_server_discr, " erlauben");
define(_edit_server_autoupdate_config_discr, " erlauben");
//Server Config anzeigen
define(_show_server_config_head, "&Uuml;bersicht Server Konfiguration: ");
define(_show_server_config_head_public, "&Ouml;ffentliche Server Konfiguration (Serverliste):");
define(_show_server_config_head_internal, "Interne Server Konfiguration:");
define(_show_server_config_welcometext_head, "Willkommenstext auf Server:");
define(_show_server_config_head_edit_config, "Funktionen:");
define(_show_server_config_registername_head, "Servername (Rootchannel):");
define(_show_server_config_registerurl_head, "Server URL:");
define(_show_server_config_registerhostname_head, "Server Adresse:");
define(_show_server_config_host_head, "Server-IP:");
define(_show_server_config_port_head, "Server-Port:");
define(_show_server_config_password_head, "Server-Passwort:");
define(_show_server_config_users_head, "max. Useranzahl:");
define(_show_server_config_bandwidth_head, "Bandbreite (bytes/sec.):");
define(_show_server_config_timeout_head, "User-Timeout (sec.):");
define(_show_server_config_defaultchannel_head, "Default-Channel (ID):");
define(_show_server_config_edit_config, " Server Konfiguration bearbeiten");
define(_show_server_config_back_server_details, " zur&uuml;ck zu Server-Details");
//Server Config editieren
define(_edit_server_config_set_check_perm_discription, "&nbsp;&darr; setze diesen Haken, damit Kunden diese Werte verändern können!");
define(_edit_server_config_head, "Server konfiguration bearbeiten: ");
define(_edit_server_config_head_public, "&Ouml;ffentliche Server Konfiguration (Serverliste):");
define(_edit_server_config_registername, "Servername (Rootchannel):");
define(_edit_server_config_registerurl, "Server URL:");
define(_edit_server_config_registerhostname, "Server Adresse:");
define(_edit_server_config_head_internal, "Interne Server Konfiguration:");
define(_edit_server_config_host, "Server-IP:");
define(_edit_server_config_port, "Server-Port:");
define(_edit_server_config_password, "Server-Passwort:");
define(_edit_server_config_users, "max. Useranzahl:");
define(_edit_server_config_bandwidth, "Bandbreite (bytes/sec.):");
define(_edit_server_config_timeout, "User-Timeout (sec.):");
define(_edit_server_config_defaultchannel, "Default-Channel (ID):");
define(_edit_server_config_welcometext, "Willkommenstext:");
define(_edit_server_config_do, "&Uuml;bernehmen");
//Server löschen Formular
define(_delete_server_head, "Server l&ouml;schen: ");
define(_delete_server_question, "M&ouml;chtest du diesen Server wirklich l&ouml;schen?");
define(_delete_server_id, "Server ID:");
define(_delete_server_name, "Name:");
define(_delete_server_guarantor, "Verantwortlicher:");
define(_delete_server_adress, "Server Adresse:");
define(_delete_server_do, "l&ouml;schen");
//System-Log anzeigen: Übersichtsseite
define(_log_overview_head, "System-Log anzeigen: Auswahl Server oder globaler Log ansehen");
define(_log_discription, "Oder wähle ausschließlich einen Server, dessen Logs du sehen möchtest:");
define(_log_overview_show_server_list, "Alle System-Logs ansehen");
//Tabelle-Head-show Logs
define(_log_show_head_1, "System-Log anzeigen: globale Ansicht");
define(_log_show_head_2, "System-Log anzeigen für Server: ");
define(_log_show_id, "ID");
define(_log_show_user, "Admin");
define(_log_show_action, "Aktion");
define(_log_show_ip, "IP");
define(_log_show_date, "Datum");
define(_log_show_delete, "Löschen");
define(_log_functions_currently_disabled, "Der System-Log ist derzeit abgeschaltet! Wende dich an einen Administrator um diesen Einzuschalten.");
define(_delete_log_sucsessful, "Der System-Log Eintrag wurde erfolgreich gelöscht.");
define(_delete_log_not_sucsessful, "Beim Löschen des System-Log Eintrags ist ein Fehler aufgetreten.");
define(_log_list_empty, "Es sind derzeit keine Logs vorhanden!");
//Definition Logging: Action ID´s
define(_log_action_def_settings_db_1, "Einstellungen | Globale MAP Einstellungen geändert");
define(_log_action_def_settings_show_2, "Einstellungen | Globale MAP Einstellungen angesehen");
define(_log_action_def_logout_do_1, "Admin | hat sich ausgeloggt");
define(_log_action_def_login_do_1, "Admin | hat sich eingeloggt");
define(_log_action_def_request_db_1, "Konto beantragen | hat soeben den folgenden User freigeschaltet: ");
define(_log_action_def_request_show_2, "Konto beantragen | hat versucht den folgenden User freizuschalten: ");
define(_log_action_def_request_db_3, "Konto beantragen | hat soeben den folgenden User abgelehnt: ");
define(_log_action_def_request_db_4, ". Grund: ");
define(_log_action_def_request_show_5, "Konto beantragen | hat versucht den folgenden User abzulehnen: ");
define(_log_action_def_request_db_6, "Konto beantragen | hat soeben den folgenden User editiert: ");
define(_log_action_def_request_show_7, "Konto beantragen | hat versucht den folgenden User zu editieren: ");
define(_log_action_def_request_show_8, "Konto beantragen | hat sich soeben die Liste der beantragten Konten angesehen");
define(_log_action_def_request_db_9, "Konto beantragen (Custom) | hat soeben den folgenden Account beantragt: ");
define(_log_action_def_request_db_10, "Konto beantragen | hat soeben den folgenden Account beantragt: ");
define(_log_action_def_server_db_1_1, "Server | hat soeben eine Massenmail an ");
define(_log_action_def_server_db_1_2, " Reseller gesendet. Betreff: ");
define(_log_action_def_server_db_2_1, "Server | hat soeben eine Massenmail an ");
define(_log_action_def_server_db_2_2, " Kunden gesendet. Betreff: ");
define(_log_action_def_server_db_3_1, "Server | hat soeben eine Massenmail an ");
define(_log_action_def_server_db_3_2, " User gesendet. Betreff: ");
define(_log_action_def_server_db_4, "Server | hat soeben den folgenden Server erstellt: ");
define(_log_action_def_server_db_5, "Server | hat soeben die Daten des folgenden Server editiert: ");
define(_log_action_def_server_db_6_1, "Server | hat soeben den Server Namens: ");
define(_log_action_def_server_db_6_2, " erfolgreich gelöscht! ServerID: ");
define(_log_action_def_server_show_7, "Server | hat sich soeben sie Server-Config des folgenden Servers angesehen: ");
define(_log_action_def_server_db_8, "Server | hat soeben erfolgreich die Server-Config des folgenden Servers geändert: ");
define(_log_action_def_server_show_9, "Server | hat soeben versucht die Server-Config des folgenden Servers zu ändern: ");
define(_log_action_def_server_db_10, "Server | hat soeben den folgenden virtuellen Server erfolgreich gestartet: ");
define(_log_action_def_server_db_11, "Server | hat soeben den folgenden virtuellen Server erfolgreich gestoppt: ");
define(_log_action_def_server_db_12, "Server | hat soeben den folgenden virtuellen Server erfolgreich neu gestartet: ");
define(_log_action_def_server_show_13, "Server | hat sich soeben den folgenden Server angesehen: ");
define(_log_action_def_server_show_14, "Server | hat sich soeben die Liste aller virtuellen Server angesehen");
define(_log_action_def_user_db_1, "Kunde | hat soeben den folgenden User erstellt: ");
define(_log_action_def_user_db_2, "Reseller | hat soeben den folgenden Kunden erstellt: ");
define(_log_action_def_user_db_3, "Kunde | hat soeben den folgenden User editiert: ");
define(_log_action_def_user_db_4, "Reseller | hat soeben den folgenden Kunden editiert: ");
define(_log_action_def_user_db_5_1, "Reseller | hat soeben den Kunden Namens: ");
define(_log_action_def_user_db_5_2, " erfolgreich gelöscht! UserID: ");
define(_log_action_def_user_db_6_1, "Kunde | hat soeben den User Namens: ");
define(_log_action_def_user_db_6_2, " erfolgreich gelöscht! UserID: ");
define(_log_action_def_user_db_7_1, "Der User \"");
define(_log_action_def_user_db_7_2, "\" wurde erfolgreich gemutet.");
define(_log_action_def_user_db_8_1, "Der User \"");
define(_log_action_def_user_db_8_2, "\" wurde erfolgreich entmutet.");
define(_log_action_def_user_db_9_1, "Der User \"");
define(_log_action_def_user_db_9_2, "\" wurde erfolgreich gedeaft.");
define(_log_action_def_user_db_10_1, "Der User \"");
define(_log_action_def_user_db_10_2, "\" wurde erfolgreich entdeaft.");
define(_log_action_def_user_db_11_1, "Der User \"");
define(_log_action_def_user_db_11_2, "\" wurde erfolgreich gekickt.");
define(_log_action_def_user_show_7, "Aktivität | hat sich soeben die Liste der aktivsten User angesehen");
define(_log_action_def_user_show_8, "Admin | hat sich soeben die Liste der Admins angesehen");
define(_log_action_def_user_show_9, "Kunde | hat sich soeben die Liste der User angesehen");
define(_log_action_def_view_db_1, "Channelviewer | hat soeben die Channelviewer-Einstellungen des folgenden Servers editiert: ");
define(_log_action_def_view_show_2, "Channelviewer | hat soeben die Channelviewer-Einstellungen des folgenden Servers angesehen: ");
define(_log_action_def_view_show_3, "Channelviewer | hat soeben den Channelviewer des folgenden Servers implementiert: ");
define(_log_action_def_view_show_4, "Channelviewer | hat sich soeben den Channelviewer des folgenden Servers angesehen: ");
define(_log_action_def_operate_db_1, "Passwort vergessen | der User hat soeben erfolgreich sein Passwort neu vergeben");
define(_log_action_def_operate_show_2, "Passwort vergessen | der User hat soeben den E-Mail Auth erfolgreich abgeschlossen");
define(_log_action_def_operate_db_3, "Passwort vergessen | der User hat soeben ein neues Passwort angefordert");
define(_log_action_def_operate_show_4, "Passwort vergessen | der User hat soeben versucht sein Passwort zu erneuern");
define(_log_action_def_operate_db_5, "Passwort vergessen | der Admin hat soeben ein neues Passwort angefordert");
define(_log_action_def_operate_show_6, "Passwort vergessen | der Admin hat soeben versucht sein Passwort zu erneuern");
define(_log_action_def_operate_db_7, "Benutzername vergessen | der User hat soeben seinen Benutzernamen angefordert");
define(_log_action_def_operate_show_8, "Benutzername vergessen | der User hat soeben versucht seinen Benutzernamen anzufordern");
define(_log_action_def_operate_db_9, "Benutzername vergessen | der Admin hat soeben seinen Benutzernamen angefordert");
define(_log_action_def_operate_show_10, "Benutzername vergessen | der Admin hat soeben versucht seinen Benutzernamen anzufordern");
//View Bereich (Channelviewer)
define(_view_overview_head, "Channelviewer: Auswahl des Servers");
define(_view_discription, "Wähle einen Server aus, dessen Channelviewer du ansehen möchtest:");
define(_view_channelviewer_head, "Channelviewer des Servers: ");
define(_view_channelviewer_action_head, "Funktionen:");
define(_view_channelviewer_include, " Channelviewer extern einbinden");
define(_view_channelviewer_settings, " Einstellungen");
define(_view_channelviewer_menu_control, " Steuern");
define(_view_channelviewer_menu_trade, " Verwalten");
define(_view_channelviewer_menu_connection, " Verbindung");
define(_view_channelviewer_menu_comment, " Kommentar");
define(_view_channelviewer_menu_mute, "Stumm stellen");
define(_view_channelviewer_menu_unmute, "Stumm ausstellen");
define(_view_channelviewer_menu_deaf, "Taub stellen");
define(_view_channelviewer_menu_undeaf, "Taub ausstellen");
define(_view_channelviewer_menu_kick, "Kicken");
define(_view_channelviewer_menu_sendmsg, "Nachricht senden");
define(_view_channelviewer_menu_edit, "Editieren");
define(_view_channelviewer_menu_delete, "Löschen");
define(_view_channelviewer_menu_register, "Registrieren");
define(_view_channelviewer_menu_online, "Online: ");
define(_view_channelviewer_menu_idle, "Idle: ");
define(_view_channelviewer_menu_traffic, "Traffic: ");
define(_view_channelviewer_menu_client, "Client: ");
define(_view_channelviewer_menu_os, "OS: ");
define(_view_channelviewer_menu_ip, "IP: ");
define(_view_channelviewer_menu_edit_comment, "Kommentar ändern");
define(_view_channelviewer_menu_create_comment, "Kommentar hinzufügen");
define(_view_include_head, "Code zum Einbinden des Channelviewers für Server: ");
define(_view_include_discription, "Kopiere den HTML Code aus dem Fenster um Ihn in deine Seite wieder einzubinden.");
define(_view_include_note, "Ihr Browser kann leider keine eingebetteten Frames anzeigen: Sie k&ouml;nnen die eingebettete Seite &uuml;ber den folgenden Verweis aufrufen: ");
define(_view_include_example_head, "Channelviewer mit anderen Einstellungen (z.B. Hintergrundfarbe) in eine zweite Seite einbinden:");
define(_view_include_example_text1, "Um den Channelviewer extern mit anderen Werten einbinden zu können muss die URL in der obigen weißen Box manuell angepasst werden. Dabei dürfen die Werte \"id=XX\" und \"&sc=XX\" niemals entfernt oder geändert werden. Im folgenden zeigen wir Ihnen, welche Werte zu der URL hinzugefügt werden können und danach eine kurze Erklärung zu jedem Wert.");
define(_view_include_example_text2, "<br>&bgcolour=XXXXXX</br><br>&fontcolour=XXXXXX</br><br>&width=XXX</br><br>&height=XXX</br>");
define(_view_include_example_text3, "Mit Hilfe dieser optionalen Werte kann das Design des Channelviewers individuell angepasst werden. Mit \"&bgcolour=XXXXXX\" kann die Hintergrundfarbe des Channelviewers angepasst werden. Ebenso kann man mit \"&fontcolour=XXXXXX\" die Textfarbe des Channelviewers verändern, indem man anstelle der \"XXXXXX\" einen hexadezimalen Farbcode setzt. Mit den Werten \"&width=XXX\" und \"&height=XXX\" kann man die Breite des Channelviewers im iframe verändern indem man einen 3-stelligen Wert als Pixel dort gegen die \"XXX\" ersetzt. Zum Schluss noch ein Beispiel, wie es Aussehen kann, wenn man z.B. die Hintergrundfarbe verändern möchte: <br>\"http://www.sample.com/view/view.php?id=88&sc=sample<b><font color=\"#FF0000\">&bgcolour=FFFFFF</font></b>\".</br>");
define(_view_settings_head, "Channelviewer Einstellungen ändern für Server: ");
define(_view_settings_background_head, "Hintergrundfarbe:");
define(_view_settings_font_colour_head, "Textfarbe:");
define(_view_settings_width_head, "Breite des Viewers:");
define(_view_settings_height_head, "Höhe des Viewers:");
define(_view_settings_permission_head, "Berechtigungen:");
define(_view_settings_show_permission_head, "MAP Viewer anzeigen:");
define(_view_settings_external_on_head, "Externer Viewer an?");
define(_view_settings_safety_code_head, "Externer Sicherheitscode:");
define(_view_settings_permission_value_1, "Alle Admins des Servers");
define(_view_settings_permission_value_2, "Nur Reseller");
define(_view_settings_show_permission_value_1, "Alle Admins des Servers");
define(_view_settings_show_permission_value_2, "Nur Reseller");
define(_view_settings_background_discribtion, "Definiere hier die Hintergrundfarbe des externen Channelviewers. Nutze dazu hexadezimale Farbwerte ohne die Raute, zum Beispiel: \"F0F0F0\". Oder lasse das Feld einfach leer und der Hintergrund des Channelviewers wird transparent!");
define(_view_settings_font_colour_discribtion, "Definiere hier die Textfarbe des externen Channelviewers. Nutze dazu hexadezimale Farbwerte ohne die Raute, zum Beispiel: \"F0F0F0\".");
define(_view_settings_width_discribtion, "Definiere hier die Breite des Channelviewers in Pixel um ihn perfekt in deine Homepage einzubinden.");
define(_view_settings_height_discribtion, "Definiere hier die Höhe des Channelviewers in Pixel um ihn perfekt in deine Homepage einzubinden.");
define(_view_settings_permission_discribtion, "Setze hier die Berechtigungen, wer diese Einstellungen ändern darf. Achtung Server MAP User: Rückgängig nur durch globale MAP User möglich!");
define(_view_settings_show_permission_discribtion, "Setze hier die Berechtigungen, wer den Channelviewer im MAP ansehen darf, entweder alle zuständigen MAP Admins oder nur globale MAP Admins.");
define(_view_settings_external_on_discribtion, "Stelle hier ein, ob der Zugriff auf den externen Channelviewer dieses Servers erlaubt ist, oder schalte Ihn komplett aus!");
define(_view_settings_safety_code_discribtion, "Hier kannst du den Sicherheitscode einstellen. Dieser muss mit in der URL des Viewers enthalten sein. So können nur authentifizierte User den Viewer verwenden. Sollte jemand den Viewer misbrauchen, kannst du hier einfach den Code ändern und den neuen Code in deinen Channelviewer integrieren.");
define(_view_settings_do, "Viewer Einstellungen speichern");
define(_view_settings_do_true1, "Die Channelviewer Einstellungen des Servers \"");
define(_view_settings_do_true2, "\" wurden erfolgreich geändert");
define(_view_settings_do_false1, "Es wurden keine Einstellungen des Channelviewers von \"");
define(_view_settings_do_false2, "\" geändert.");
define(_view_server_switched_off_short, "Server Offline!");
define(_view_ice_switched_off_short, "N/A: Interface ausgeschaltet!");
define(_view_sc_wrong, "Sicherheitscode falsch! Sie sind nicht berechtigt den Channelviewer dieses Servers angezeigt zu bekommen!");
define(_view_cv_switched_off_short, "Channelviewer wurde abgeschaltet. Wenden Sie sich an den Administrator dieses Mumble-Servers.");
//Messages für Server User Kicken + Muten + Deafen
define(_server_user_kick_sucsess_default_1, "Der User \"");
define(_server_user_kick_sucsess_default_2, "\" wurde soeben von dem server geckickt.");
define(_server_user_mute_sucsess_1, "Der User \"");
define(_server_user_mute_sucsess_2, "\" wurde soeben vom MAP stumm gestellt.");
define(_server_user_unmute_sucsess_1, "Der User \"");
define(_server_user_unmute_sucsess_2, "\" wurde soeben vom MAP zum sprechen erlaubt.");
define(_server_user_deaf_sucsess_1, "Der User \"");
define(_server_user_deaf_sucsess_2, "\" wurde soeben vom MAP Taub gestellt.");
define(_server_user_undeaf_sucsess_1, "Der User \"");
define(_server_user_undeaf_sucsess_2, "\" wurde soeben das höhren erlaubt.");
//Massenmail an Server User
define(_mass_mail_server_head, "Massenmail an alle User: ");
define(_mass_mail_server_subject, "Betreff:");
define(_mass_mail_server_text, "Text:");
define(_mass_mail_server_subject_1, "Mumble-Infomail: ");
define(_mass_mail_server_greetings_1, "<br>-----------------------------------------------------------------------------<br>Gr&uuml;&szlig;e,<br>");
define(_mass_mail_server_greetings_2, "<br><br>Bitte nicht auf diese Mail antworten, da sie Automatisch generiert wurde!<br>-----------------------------------------------------------------------------<br>");
define(_mass_mail_server_send_do, "Absenden");
define(_mass_mail_server_message_1, "Die E-Mail wurde erfolgreich an <b>");
define(_mass_mail_server_message_2, "</b> Server User gesendet!");
//Massenmail an MAP User
define(_admin_mail_server_head, "Massenmail an alle Admins: ");
define(_admin_mail_server_subject, "Betreff:");
define(_admin_mail_server_text, "Text:");
define(_admin_mail_server_subject_1, "Mumb1e Admin Plugin: ");
define(_admin_mail_server_greetings_1, "<br>-----------------------------------------------------------------------------<br>Gr&uuml;&szlig;e,<br>");
define(_admin_mail_server_greetings_2, "<br><br>Bitte nicht auf diese Mail antworten, da sie Automatisch generiert wurde!<br>-----------------------------------------------------------------------------<br>");
define(_admin_mail_server_send_do, "Absenden");
define(_admin_mail_server_message_1, "Die E-Mail wurde erfolgreich an <b>");
define(_admin_mail_server_message_2, "</b> Admins gesendet!");
//Massenmail an globale MAP Admins
define(_map_admin_mail_server_head, "Massenmail an alle Reseller");
define(_map_admin_mail_server_subject, "Betreff:");
define(_map_admin_mail_server_text, "Text:");
define(_map_admin_mail_server_subject_1, "Mumb1e Admin Plugin: ");
define(_map_admin_mail_server_greetings_1, "<br>-----------------------------------------------------------------------------<br>Gr&uuml;&szlig;e,<br>");
define(_map_admin_mail_server_greetings_2, "<br><br>Bitte nicht auf diese Mail antworten, da sie Automatisch generiert wurde!<br>-----------------------------------------------------------------------------<br>");
define(_map_admin_mail_server_send_do, "Absenden");
define(_map_admin_mail_server_message_1, "Die E-Mail wurde erfolgreich an <b>");
define(_map_admin_mail_server_message_2, "</b> Reseller gesendet!");
//Passwort vergessen funktionen
define(_operate_default_head, "authentifiziert Passwort wiederherstellen");
define(_operate_default_discription, "Wähle in einer der vier Boxen, was du vergessen hast:");
define(_operate_default_srv_head, "User");
define(_operate_default_map_head, "Admin");
define(_operate_default_srv_name, "Server-Loginname vergessen");
define(_operate_default_map_name, "Admin-Name vergessen");
define(_operate_default_srv_pwd, "Server-Passwort vergessen");
define(_operate_default_map_pwd, "Admin-Passwort vergessen");
define(_operate_forgot_uname_map_head, "vergessener Admin Benutzername per E-Mail zusenden");
define(_operate_forgot_uname_map_discription, "Bitte gebe deine E-Mail Adresse an und authentifiziere dich mit dem angegebenen Sicherheitscode. Stimmt deine E-Mail-Adresse, wird dein Benutzername an deine E-Mail-Adresse versandt!");
define(_operate_forgot_uname_map_enter_email, "E-Mail Adresse:");
define(_operate_forgot_uname_map_enter_sc, "Sicherheitscode:");
define(_operate_forgot_uname_map_do, "Absenden");
define(_operate_forgot_uname_map_db_email_subject, "MAP: Ihr Benutzername");
define(_operate_forgot_uname_map_db_email_text_1, "Guten Tag,</br>sie haben soeben Ihren Benutzernamen per E-Mail angefordert.</br></br> Ihr Benutzername lautet: ");
define(_operate_forgot_uname_map_db_email_text_2, "Wir wünschen Ihnen weiterhin viel Erfolg mit MAP und Ihrem Mumble-Server.</br></br>Grüße,</br>das MAP-Autoscript");
define(_operate_forgot_uname_map_db_send_true, "Ihre E-Mail Adresse ist in der Datenbank vorhanden. Ihr Benutzername wurde Ihnen soeben per E-Mail mitgeteilt!");
define(_operate_forgot_uname_map_db_empty, "Die angegebene E-Mail-Adresse existiert nicht in der Datenbank. Bitte versuchen Sie es erneut!");
define(_operate_forgot_uname_server_head, "vergessener Mumble Server Benutzername per E-Mail zusenden");
define(_operate_forgot_uname_server_discription, "Bitte gebe deine E-Mail Adresse an und authentifiziere dich mit dem angegebenen Sicherheitscode. Stimmt deine E-Mail-Adresse, wird dein Benutzername an deine E-Mail-Adresse versandt!");
define(_operate_forgot_uname_server_enter_email, "E-Mail Adresse:");
define(_operate_forgot_uname_server_enter_sc, "Sicherheitscode:");
define(_operate_forgot_uname_server_do, "Absenden");
define(_operate_forgot_uname_server_db_email_subject, "Mumble Server: Ihr Benutzername");
define(_operate_forgot_uname_server_db_email_text_1, "Guten Tag,</br>sie haben soeben Ihren Benutzernamen per E-Mail angefordert.</br></br> Ihr Benutzername lautet: ");
define(_operate_forgot_uname_server_db_email_text_2, "Wir wünschen Ihnen weiterhin viel Spass mit Ihrem Mumble-Server.</br></br>Grüße,</br>das MAP-Autoscript");
define(_operate_forgot_uname_server_db_send_true, "Ihre E-Mail Adresse ist in der Datenbank vorhanden. Ihr Benutzername wurde Ihnen soeben per E-Mail mitgeteilt!");
define(_operate_forgot_uname_server_db_empty, "Die angegebene E-Mail-Adresse existiert nicht in der Datenbank. Bitte versuchen Sie es erneut!");
define(_operate_forgot_pwd_map_head, "vergessenes MAP Passwort per E-Mail anfordern");
define(_operate_forgot_pwd_map_discription, "Bitte gebe deinen Benutzernamen, und deine E-Mail Adresse an und authentifiziere dich mit dem angegebenen Sicherheitscode. Stimmt dein Benutzername mit der angegebenen E-Mail-Adresse in der Datenbank überein, wirst du eine E-Mail mit einem Sicherheitslink erhalten. Dieser Link wird dich zurück ins MAP leiten, wo du dann dein neues Paswort vergeben kannst!");
define(_operate_forgot_pwd_map_enter_uname, "Benutzername:");
define(_operate_forgot_pwd_map_enter_email, "E-Mail Adresse:");
define(_operate_forgot_pwd_map_enter_sc, "Sicherheitscode:");
define(_operate_forgot_pwd_map_do, "Absenden");
define(_operate_forgot_pwd_map_db_email_subject, "MAP: Zurücksetzen Ihres Passwortes");
define(_operate_forgot_pwd_map_db_email_text_1, "Guten Tag,</br>sie haben soeben den Versuch gestartet, Ihr Passwort für das MAP zurückzusetzten. Im folgenden wurde Ihnen diese E-Mail mit dem Bestätigungslink gesendet. Klicken Sie bitte nun auf dem folgenden Link:");
define(_operate_forgot_pwd_map_db_email_text_2, "Bestätigungslink zum Zurücksetzten Ihres Passwortes!");
define(_operate_forgot_pwd_map_db_email_text_3, "Sie werden nun auf die Seite geleitet, auf der Sie Ihr Passwort neu setzen können. Wir wünschen Ihnen weiterhin viel Erfolg mit dem MAP.</br></br>Grüße,</br>das MAP-Autoscript");
define(_operate_forgot_pwd_map_db_send_true, "Ihre Angaben stimmen mit der Datenbank überein. Es wurde soeben ein Bestätigungslink an Ihre E-Mail-Adresse gesendet. Bitte überprüfen Sie Ihr E-Mail-Postfach!");
define(_operate_forgot_pwd_map_db_empty, "Ihre Angaben stimmen nicht mit denen in der Datenbank überein. Bitte versuchen Sie es erneut!");
define(_operate_forgot_pwd_server_head, "vergessenes Mumble Server Passwort per E-Mail anfordern");
define(_operate_forgot_pwd_server_discription, "Bitte gebe deinen Benutzernamen, und deine E-Mail Adresse an und authentifiziere dich mit dem angegebenen Sicherheitscode. Stimmt dein Benutzername mit der angegebenen E-Mail-Adresse in der Datenbank überein, wirst du eine E-Mail mit einem Sicherheitslink erhalten. Dieser Link wird dich zurück ins MAP leiten, wo du dann dein neues Paswort vergeben kannst!");
define(_operate_forgot_pwd_server_enter_uname, "Benutzername:");
define(_operate_forgot_pwd_server_enter_email, "E-Mail Adresse:");
define(_operate_forgot_pwd_server_enter_sc, "Sicherheitscode:");
define(_operate_forgot_pwd_server_do, "Absenden");
define(_operate_forgot_pwd_server_db_email_subject, "Mumble Server: Zurücksetzen Ihres Passwortes");
define(_operate_forgot_pwd_server_db_email_text_1, "Guten Tag,</br>sie haben soeben den Versuch gestartet, Ihr Passwort für Ihren Mumble Server zurückzusetzten. Im folgenden wurde Ihnen diese E-Mail mit dem Bestätigungslink gesendet. Klicken Sie bitte nun auf dem folgenden Link:");
define(_operate_forgot_pwd_server_db_email_text_2, "Bestätigungslink zum Zurücksetzten Ihres Passwortes!");
define(_operate_forgot_pwd_server_db_email_text_3, "Sie werden nun auf die Seite geleitet, auf der Sie Ihr Passwort neu setzen können. Wir wünschen Ihnen weiterhin viel Erfolg mit dem MAP.</br></br>Grüße,</br>das MAP-Autoscript");
define(_operate_forgot_pwd_server_db_send_true, "Ihre Angaben stimmen mit der Datenbank überein. Es wurde soeben ein Bestätigungslink an Ihre E-Mail-Adresse gesendet. Bitte überprüfen Sie Ihr E-Mail-Postfach!");
define(_operate_forgot_pwd_server_db_empty, "Ihre Angaben stimmen nicht mit denen in der Datenbank überein. Bitte versuchen Sie es erneut!");
define(_operate_forgot_pwd_backroute_head, "neues Passwort setzen");
define(_operate_forgot_pwd_backroute_discription, "Dies ist der abschließende Schritt, um ein neues Passwort für deinen Account zu vergeben. Zunächst findest du alle Infos über deinen Account. Bitte gebe unten dein neues Passwort ein, mit dem du dich zukünftig einloggen möchtest und wiederhole es noch ein mal. Wenn du alles richtig gemacht hast, bekommst du nach dem Klick auf \"Absenden\" eine positive Meldung und du kannst dich wieder mit deinem neuen Passwort einloggen.");
define(_operate_forgot_pwd_backroute_uname, "Benutzername:");
define(_operate_forgot_pwd_backroute_email, "E-Mail Adresse:");
define(_operate_forgot_pwd_backroute_server, "Server:");
define(_operate_forgot_pwd_backroute_type, "Kontotyp:");
define(_operate_forgot_pwd_backroute_enter_new_pwd_1, "Neues Passwort:");
define(_operate_forgot_pwd_backroute_enter_new_pwd_2, "Passwort wiederholen:");
define(_operate_forgot_pwd_backroute_do, "Absenden");
define(_operate_forgot_pwd_backroute_account_type_global, "Reseller");
define(_operate_forgot_pwd_backroute_account_type_map, "Kunder");
define(_operate_forgot_pwd_backroute_account_type_server, "User");
define(_operate_forgot_pwd_backroute_no_auth, "Du bist nicht Berechtigt diesen Bereich zu sehen. Vielleicht ist ein Fehler beim Zurücksetzen deines Passwortes passiert. Versuche es einfach erneut!");
define(_operate_forgot_pwd_backroute_db_success, "Sie haben Ihr Passwort erfolgreich neu gesetzt. Versuchen Sie sich mit den vorher sichtbaren Daten jetzt einzuloggen. Weiterleitung folgt!");
define(_operate_forgot_pwd_backroute_db_email_error, "Entweder Sie haben kein Passwort definiert, oder die zwei Passworteingaben unterscheiden sich. Bitte versuchen Sie es erneut. Weiterleitung folgt!");
//Textnachricht an verbundene User auf dem Server senden
define(_message_to_server_user_head, "Textnachricht an verbundenen Server User senden: ");
define(_message_to_server_user_discription, "Gebe unten im Textfeld die Nachricht ein, die du dem Server User senden möchtest!");
define(_message_to_server_user_uname_head, "Username:");
define(_message_to_server_user_server_head, "Server:");
define(_message_to_server_user_text_head, "Textnachricht:");
define(_message_to_server_user_do, "Senden");
define(_server_user_send_message_sucsess_1, "Die Textnachricht wurde erolgreich an \"");
define(_server_user_send_message_sucsess_2, "\" gesendet.");
//Server User auf dem Server registrieren
define(_register_server_user_head, "verbundenen User registrieren: ");
define(_register_server_user_discription, "In diesem Schritt kannst du einen Account für den user erstellen. Leider ist es momentan mit Mumble nicht möglich den User direkt zu registrieren. Der User bekommt nach diesem Schritt eine E-Mail. Danach kann es sich mit dem Passwort, welches in der E-Mail steht auf dem Server registrieren. Daher musst du jetzt eine E-Mail Adresse angeben:");
define(_register_server_user_uname_head, "Username:");
define(_register_server_user_server_head, "Servername:");
define(_register_server_user_email_head, "E-Mail Adresse:");
define(_register_server_user_do, "Registrieren");
define(_server_user_register_sucsess, "Der folgende Server User wurde erfolgreich registriert: ");
//Kommentar eines Server Users erstellen
define(_create_comment_server_user_head, "Kommentar des Users erstellen: ");
define(_create_comment_server_user_discription, "Erstellen Sie einen Kommentar für den folgenden User:");
define(_create_comment_server_user_uname_head, "Username:");
define(_create_comment_server_user_server_head, "Servername:");
define(_create_comment_server_user_text_head, "Kommentar:");
define(_create_comment_server_user_do, "Erstellen");
define(_server_user_create_comment_sucsess, "Der Kommentar für den folgenden Server user wurde erfolgreich erstellt: ");
define(_server_user_create_comment_false, "Sie haben keinen Text eingegeben. Somit kann auch kein Kommentar für den folgenden User erstellt werden: ");
//Kommentar eines Server Users ändern
define(_edit_comment_server_user_head, "Kommentar des Users ändern: ");
define(_edit_comment_server_user_discription, "Ändern Sie den Kommentar des Users: ");
define(_edit_comment_server_user_uname_head, "Username:");
define(_edit_comment_server_user_server_head, "Servername:");
define(_edit_comment_server_user_text_head, "Kommentar:");
define(_edit_comment_server_user_do, "Ändern");
define(_server_user_edit_comment_sucsess, "Der Kommentar des folgenden Users wurde erfolgreich geändert: ");
?>